1. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    like what tattar8 suggested use cios249rev14 if you will do backup loading using disc and off neogamma. if you will use usb hdd loading, then cios249rev16 is fine. for the loader gx, this is not the only loader out there. wiiflow for great GUI, uLoader or configurable loader for compatibility. i am really not that much on cios249. i use cios222/223 all the time for games usb backup loading.
     
  2. username1234

    username1234 Newbie
    Newcomer

    Joined:
    Jan 8, 2010
    Messages:
    5
    Country:
    It wouldn't work...
    The disk just spins again and again...
    I tried Gecko OS and it doesn't work either.
     
  3. username1234

    username1234 Newbie
    Newcomer

    Joined:
    Jan 8, 2010
    Messages:
    5
    Country:
    It wouldn't work
    I even tried Gecko OS and it doesn't work

    Maybe cIOSCORP will do, but I think there are too many risks...
    What does it do by replacing all the IOS's? Will my VC games and Wiiware just disappear or something?
     
  4. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    cioscorp will replace official ios with custom ios but not all of it. you vc/wiiware games will not disappear by installing cioscorp. cioscorp is not that risky for those who could carefully follow instructions.

    btw: have you tried any other loader like neogamma and other loaders which could load disc. aside from gecko better try these loaders if you find cioscorp risky.
     
  5. clioke

    clioke Advanced Member
    Newcomer

    Joined:
    Dec 9, 2009
    Messages:
    86
    Country:
    Belgium

    Ok,

    Started all over again.
    Revirginized the Wii, updated (safe) offline to 4.2.
    Started the guide again and did every part offline in stead of online.
    Used TBR in stead of dopIOS.

    SUPER ! It works now !!

    Thanks guys.

    Maybe one small problem now.
    I downloaded Wiiflow.
    Extracted the files to my WD HD, on the first fat 32 partition.
    Second partition is a WBFS, formatted with WBFS manager.
    Placed the games on the wbfs partition with wbfsmanager.

    When i boot Wiiflow i get following error:

    WBFS_Open failed: -1

    What to do?
    Thanks,
     
  6. rossco1106

    rossco1106 Member
    Newcomer

    Joined:
    Aug 3, 2009
    Messages:
    28
    Country:
    i was wondering if somebody could help me with restoring my wii back to start of softmodding. I have a backup of my NAND [​IMG]
     
  7. clioke

    clioke Advanced Member
    Newcomer

    Joined:
    Dec 9, 2009
    Messages:
    86
    Country:
    Belgium
    i installed configurable usb loader.

    I also installed hermes cIOS 222/223.
    Now every game works, also New super mario.

    Now i'm going to try wiiflow for IOS222, maybe that will work ?

    Is there a way to make my usbloader autoboot, so that i don't need to always load it from the HBC?
     
  8. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen
    Member

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Country:
    Get yourself a forwarder channel or an autoboot dol for priiloader if you can find one
     
  9. synicasm

    synicasm Advanced Member
    Newcomer

    Joined:
    Feb 22, 2009
    Messages:
    54
    Country:
    United States
    This Guide worked excellent for me... plus lots of other info on that site..

    LINK
     
  10. brendanefro

    brendanefro Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    12
    Country:
    Hi i have a Wii firmware 3.1e and i have the homebrew channel installed (Using the twilight hack). How can i get my Wii to firmware 4.1? Is it safe to do this?
     
  11. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen
    Member

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Country:
    Use dop-ios to install IOS60 with patches and then install 4.0 or 4.1 through dop-ios

    have done this before and works great just need network connection
     
  12. yondaiime

    yondaiime Member
    Newcomer

    Joined:
    May 6, 2008
    Messages:
    39
    Country:
    Brazil
    I just got a nintendo Wii 3.1j, with drivekey. But i'm having trouble to run games with region patch... I tried Mario Galaxy (ntsc-u to ntsc-j) and Muramasa the demon blade (PAL to ntsc-j), and both got the same problem: the game icons apears, but when i try to start it, I got one black screen. I tried evertything, like use a patch to remove the DVD update (thaat if i run it's rick, right?), or run the chip in blocked update with a ISO patched region... I used two kinds of midia, and both are good quality, I tried to burn in 3x and 4x, the result was the same -.-"
    So, What should I do to run my games from back-ups?? Can I use the softmode that's pinned with my current ship without conflict?? For me is inviable run games trought USB, i must use DVD T_T... Or there's some another magic patch that can be aplied to my games to run in my 3.1j??
    Btw, to do that sofmode i need a SD right? I have one SD which is used on my old r4 (non-sdhc), May i use that for the softmode?
     
  13. brendanefro

    brendanefro Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    12
    Country:
    I don't really understand what dop-ios is. Is it not safe to just update using the wii menu or a disc? or what about the Wii firmware updater from Waninkoko would that work?
     
  14. simonarturo

    simonarturo Advanced Member
    Newcomer

    Joined:
    Jan 13, 2010
    Messages:
    68
    Country:
    Venezuela

    I can't help you with the hardmod (chip) problem you've got, but I have a wii that originally was a 3.4J and using one of the guides here "Softmod Japanese kuro wii" I changed the region from J to U and ended up with a 4.1U wii, it's a tad risky, but if you do everything like the guide says, and have some common sense, you can have a wii that will run every backup without region patching or anything of the sort
     
  15. brendanefro

    brendanefro Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    12
    Country:
    Do i need to update to 4.1? or can i play games from usb loader like Wii sports resort and New Super Mario bros on firmware 3.1e
     
  16. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    you don't have to update to 4.1 since you play games off usb loaders. just update your cios for backup loading (249,222,223).
    i read your question about dop-ios mod, that is an app which runs off HBC. in case you are interested about it, read here for info: http://sites.google.com/site/completesg/how-to-use/dop-ios
     
  17. brendanefro

    brendanefro Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    12
    Country:
    Thx, but i have been having so much trouble tonight i have tried everything, i tried updating my CIOS using CIOS installer and i was following this guide http://sites.google.com/site/completesg/cios/waninkoko but the guide said i need a trucha patched IOS36. I first tried it skipping that step as i dont not much about trucha patching but all that happened was halfway through it cut out and returned me to the HBC. So then i found another guide for "Trucha Bug (4.1 and lower)" at http://sites.google.com/site/completesg/hacking-guide/trucha and thought i would give that a go!. I followed the steps exactly and part of the guide requires you use to DOP-IOS MODv10.1 and i got stuck at the step which said at the TBR menu Leave the option at IOS36 because there was no IOS36 there it started at IOS35. I also tried TBR and no IOS36 there either. Does anyone now why i dont have IOS36 and what i can do? thx help appreciated.
    Also i have firmware 3.1e
     
  18. yondaiime

    yondaiime Member
    Newcomer

    Joined:
    May 6, 2008
    Messages:
    39
    Country:
    Brazil
    Hmm thanks for the help, but i don't pretend to do that... I want only to run the games with region patch on my wii, nothing about chance region...
     
  19. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    based on your post you have a cios installed. why do you need to restore trucha bug then? you could use dop-ios mod 10.1 to update all of your wii's ios to the latest even if you are in 3.1E system menu. i assume you have cios249. use it as the cios for running dop-ios mod then install all the wii's ios to the latest. after that you could update to the firmware you want using the same app, dop-ios mod. but be sure you install first the ios that the system menu will use. say you want 4.0/4.1E then install first ios60. if you want 4.2 then install first ios70 before the system menu installation.
     
  20. charlieg

    charlieg GBAtemp Regular
    Member

    Joined:
    Oct 28, 2009
    Messages:
    123
    Country:
    Canada
    Hi,

    I have a new wii to mod (the newer wii) and i read that the Wii new gen couldn't read backup discs anymore, then i was wondering if there is a solution to read backup discs now ?

    Thank You
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - PARADISE,